Translate
Sub Menu
Links Menu
Online Users

In total there are 62 users online :: 2 registered, 0 hidden and 60 guests

Most users ever online was 372 on Thu May 09, 2019 3:50 am

Registered users: Google [Bot], Majestic-12 [Bot] based on users active over the past 60 minutes

Last Online
In order to view the online list you have to be registered and logged in.



We are a free and open
community, all are welcome.

Click here to Register

Need help for upgrade a IM1.4.0

Support for IntegraMOD 140

Moderator: Integra Moderator

Need help for upgrade a IM1.4.0

PostAuthor: sudipta » Sat Mar 13, 2010 9:53 am

Hi All,

I have a 6 years old IM1.4.0 site with some mods installed running on MySQL 4x.
I am facing some problems with the site & want to upgrade it to IM latest version.
Can anyone tell me what I have to do to put the site to latest version, and how to get this done?

Thank you.

sudipta
Newbie
Newbie
 
Posts: 2
Joined: Thu Oct 04, 2007 11:22 pm

Re: Need help for upgrade a IM1.4.0

PostAuthor: Helter » Sun Mar 14, 2010 10:42 am

step #1 is install a fresh IM3. After install, youll be in the new acp. go back to /install and choose upgrade. It will import all the basic phpBB info such as users, pms, posts, attachments ect. The go to the acp and recheck all group and forum permissions. You may also have to re-organize your subforums.

Currently the upgrade script will not import your albums, pafiledb files, cash or genders. This is planned, but not complete.
Image
Please do not PM for support
User avatar
Helter
Administrator
Administrator
 
Posts: 4125
Joined: Sat Mar 11, 2006 4:46 pm
Location: Seattle Wa


Return to IntegraMOD 140

Who is online

Registered users: Google [Bot], Majestic-12 [Bot]

cron